<div class="container mt-4">
  <div class="card border-primary">
    <div class="card-body" style="text-align: center;">
      <div class="h3 fw-bolder">Registro de prestamos</div>
    </div>
  </div>
  <table class="table table-hover mt-2">
    <thead class="table-active   table-striped">
      <tr>
        <th scope="col">Nombre Libro Prestado</th>
        <th scope="col">Fecha Prestado</th>
        <th scope="col">Fecha Devuelto</th>

        <th scope="col">Usuario Prestado</th>
        <th scope="col">
        </th>
      </tr>
    </thead>
<tbody>
  <tr *ngFor="let prestamo of prestamos">
    <td class="align-middle">{{prestamo.nombreLibro}}</td>
    <td class="align-middle">{{prestamo.fechaPrestamo.toDate()  | date:'short' }}</td>
    <td  *ngIf="prestamo.devuelto == true" class="align-middle" >{{prestamo.fechaDevuelto.toDate()  | date:'short'}}</td>
    <td  *ngIf="prestamo.devuelto == false" class="align-middle fw-bolder text-danger" >Esta Prestado</td>

    <!-- <td class="align-middle"></td> -->
    <!-- arreglar lo de arriba -->

    <td class="align-middle">{{prestamo.usuarioPrestado}}</td>
</tr>
</tbody>
</table>
</div>
